<?xml version="1.0" encoding="utf-8"?>
<tele>

<record id="theme_clean.primary_variables_scss" model="theme.ir.asset">
    <field name="key">theme_clean.primary_variables_scss</field>
    <field name="name">Primary variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_clean/static/src/scss/primary_variables.scss</field>
</record>

<record id="theme_clean.bootstrap_overridden_scss" model="theme.ir.asset">
    <field name="key">theme_clean.bootstrap_overridden_scss</field>
    <field name="name">Bootstrap overridden SCSS</field>
    <field name="bundle">web._assets_frontend_helpers</field>
    <field name="directive">prepend</field>
    <field name="path">theme_clean/static/src/scss/bootstrap_overridden.scss</field>
</record>

</tele>
